/* 
  MMLocalize1_2.strings
  MindMasterMac

  Created by 李威 on 2018/4/13.
  Copyright © 2018年 李威. All rights reserved.
*/
/* 使用说明 */
"User Guide" = "Руководство Пользователя";

/* 文件名称 */
"File Name" = "Имя Файла";

/* 导出 */
"iOS_export" = "Экспорт";

/* 背景颜色 */
"background_color_" = "Цвета фона";

/* 字体 */
"gl_font" = "Шрифт";

/* 意见反馈 */
"cardFeedback" = "Обратная связь ";

/* 背景 */
"MV_background" = "Фон";

/* 敬请期待 */
"coming_soon" = "Оставайтесь на связи";

/* 边框颜色 */
"Border_Color" = "Цвет границы";

/* 导出成文件 */
"Export_As_File" = "Экспорт в файл";

/* 导出成图片 */
"Export_As_Image" = "Экспорт в изображение";

/* 工程名 */
"Project_name" = "Имя проекта";

/* 导入文件 */
"Import_File" = "Импортировать файл";

/* 新建纵向导图 */
"Create vertical map" = "Создать вертикальную карту";

/* 新建横向导图 */
"Create horizontal map" = "Создать горизонтальную карту";

/* 分享给朋友 */
"Share to friends" = "Отправить друзьям";

/* 你觉得App好用吗？ */
"APPGood" = "Как вы считаете, приложение работает хорошо? ";

/* 好用，去评价 */
"goodToRate" = "Хорошо, оценить";

/* 我要吐槽 */
"user.feedback.alert" = "Не понравилось приложение? Напишите нам";

